Subject: bug#57068: Resizing mcron job in vm-image.tmpl interferes with settings

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 01 Nov 2022 18:40:55 +0100

Hey,

> Oh, I wasn’t aware of that, that should certainly be fixed.  (I fixed a
> similar issue in GNOME some years ago, and I’m confident it’ll be easier
> to fix in Xfce because it doesn’t have all those layers and daemons and
> JavaScript and DBus interfaces.  :-))

Fixing this behaviour in Xfce seems like the right thing to do to
conserve SPICE support and fix the QEMU resizing issue.

This also looks like a large development, so I propose to unblock the
release with this ticket.

Thanks,

Mathieu